/* Google Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);

/* Global Properties ======================================================== */

:root {
    --transition: all 0.3s ease;
    --black-color: #000;
    --primary-color: orange;
    --light-primary-color: #bbaae5;
    --secondary-color: #7a7a7a;
    --light-color: #f7f7f7;
    --border-color: #767676;
    --shadow-color: #12121236;
}


* {
    box-sizing: border-box;
}

button {
    cursor: pointer;
}

input,
button {
    outline: none;
    border: none;
}

a {
    color: var(--black-color);
    cursor: pointer;
    text-decoration: none;
    outline: none;
    transition: var(--transition);
}

a:hover {
    color: var(--primary-color);
    text-decoration: none;
    outline: none;
}

body {
    background: #fff;
    border: 0;
    font: 14px 'Open Sans', Arial, Helvetica, sans-serif;
    color: var(--black-color);
    margin: 0;
}

::-moz-selection {
    /* Code for Firefox */
    color: white;
    background: var(--primary-color);
}

::selection {
    color: white;
    background: var(--primary-color);
}

.btn {
    padding: 10px;
    background-color: var(--black-color);
    border-radius: 5px;
    overflow: hidden;
    color: white;
    font-weight: bold;
    position: relative;
    justify-content: center;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-family: inherit;
}

.btn>span {
    z-index: 2;
}

.btn:after {
    content: "";
    display: flex;
    position: absolute;
    top: 100%;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    background-color: var(--primary-color);
    transition: var(--transition);
    width: 100%;
    height: 100%;
}

.btn:hover:after {
    opacity: 1;
    top: 0;
}

.btn:hover>span {
    color: white !important;
}

.hero {
    width: 100%;
    display: flex;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #00000094;
    background-blend-mode: darken
}

.hero__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hero__container>h3 {
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0 0 25px;
    color: white;
}

.hero__location {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hero__location>span {
    font-size: 16px;
    color: white;
    text-transform: capitalize;
}

.hero__location>a {
    font-size: 16px;
    color: white;
    text-transform: capitalize;
}

.hero__location>a:hover {
    color: var(--light-primary-color);
}

.hero__location>i {
    color: var(--light-primary-color);
}

/* ============================= Navbar ====================== */
nav {
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 25px 30px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 9999;
}

.active>a {
    color: var(--primary-color);
}

.nav--scrolled {
    box-shadow: 0px 0px 2px var(--shadow-color);
}

.nav-container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.nav-media {
    width: 160px;
}

.nav-media>a {
    display: flex;
}

.nav-media>a>img {
    width: 100%;
}

.nav-links {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.nav-links>ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    position: relative;
}

.nav-links>ul>span {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 20px;
    height: 3px;
    background-color: var(--primary-color);
    transition: var(--transition);
    border-radius: 5px;
}

.nav-links>ul>li>a {
    text-transform: uppercase;
    font-weight: bold;
}

.nav-actions {
    border-left: 1px solid var(--border-color);
    padding-left: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.nav-actions__login {
    font-weight: bold;
    text-transform: uppercase;
}

.nav-actions__signup {
    margin-left: 10px;
}

.sub-pages {
    position: relative;
}

.sub-pages>b {
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.sub-menu>span {
    display: flex;
    align-items: center;
    gap: 18px;
}

.sub-menu+ul {
    top: 65px;
    list-style: none;
    position: absolute;
    min-width: 200px;
    background-color: var(--black-color);
    padding: 5px 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    display: none;
}

.sub-menu+ul li a {
    color: var(--secondary-color);
    text-transform: capitalize;
    display: flex;
    width: 100%;
    padding: 5px 0 5px;
    transition: var(--transition);
}

.sub-menu+ul li a:hover {
    color: white;
}

.sub-menu+ul li:not(:last-of-type) a {
    border-bottom: 1px solid #2e2e2e;
}

/* ============================= Home ====================== */
.home {
    display: flex;
    justify-content: center;
    padding: 100px 30px 100px;
    min-height: 750px;
}

.home__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.home__side {
    flex: 10 1 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home__media {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home__media>img {
    width: 75%;
}

.home__side--info {
    flex: 1 1 400px;
}

.home__side>h1 {
	color: orange;
    margin: 0 0 20px;
    font-weight: 900;
    font-size: 50px;
    text-transform: uppercase;
}

.home__side>p {
    margin: 0;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 25px;
    color: var(--secondary-color);
}

.home__buttons {
    display: flex;
    flex-direction: row;
    gap: 15px;
}


.home__buttons>.btn {
    padding: 15px 25px;
    font-size: 16px;
    text-transform: uppercase;
    border: none !important;
    color: white;
}

.home__buttons>a {
    border: 1px solid var(--primary-color);
    padding: 5px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 20px;
    overflow: hidden;
    transition: var(--transition);
    position: relative;
}


.home__buttons>a>i {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: top 0.3s ease, bottom 0.3s ease;
}

.first-icon {
    top: -5px;
    animation: toDown 1s;
    animation-iteration-count: infinite;
}

@-webkit-keyframes toDown {
    0% {
        top: -5px;
    }

    50% {
        top: 15px;
    }

    100% {
        top: -5px;
    }
}

@-moz-keyframes toDown {
    0% {
        top: -5px;
    }

    50% {
        top: 15px;
    }

    100% {
        top: -5px;
    }
}

@-o-keyframes toDown {
    0% {
        top: -5px;
    }

    50% {
        top: 15px;
    }

    100% {
        top: -5px;
    }
}


@keyframes toDown {
    0% {
        top: -5px;
    }

    50% {
        top: 15px;
    }

    100% {
        top: -5px;
    }
}

.second-icon {
    top: -200% !important;
}


.home__buttons>a:hover {
    background-color: var(--primary-color);
    color: white;
}

.home__buttons>a:hover .second-icon {
    top: 0% !important;
}

.home__buttons>a:hover .first-icon {
    top: 200% !important;
}



/* ============================= Features ====================== */
.features {
    width: 100%;
    padding: 0 30px;
    display: flex;
    justify-content: center;
}

.features__container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    padding: 40px;
    gap: 15px;
    border-radius: 5px;
    background-color: var(--primary-color);
}

.features__container>div {
    flex: 1 1 160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.features__container>div:hover img {
    transform: scale(0.8) rotate(20deg);
}

.features__container>div>img {
    height: 80px;
    transition: all 0.5s ease;
}

.features__container>div>h2 {
    margin: 0;
    text-transform: capitalize;
    color: white;
    font-size: 19px;
}

/* ============================= About ====================== */
.about {
    width: 100%;
    padding: 120px 30px 80px;
    display: flex;
    justify-content: center;
}

.about__container {
    width: 100%;
    max-width: 1200px;
}

.about__container-upper {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
}

.about__side {
    flex: 2 1 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about__media {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about__media>img {
    width: 100%;
}

.about__side--info {
    flex: 1 1 400px;
    align-items: flex-start;
}

.about__side--info>a {
    padding: 15px 25px;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 20px;
}

.about__side>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.about__side>h3 {
    font-size: 35px;
    margin: 0 0 25px;
    font-weight: 900;
    text-transform: uppercase;
}

.about__side>p {
    margin: 0;
    font-size: 16px;
    line-height: 30px;
    color: var(--secondary-color);
}

.about__container-down {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
}

.about__container-down>h3 {
    font-size: 35px;
    margin: 0 0 5px;
    font-weight: 900;
    text-transform: uppercase;
}

.about__container-down>p {
    margin: 0 0 60px;
    font-size: 16px;
    line-height: 30px;
    color: var(--secondary-color);
    text-align: center;
    max-width: 700px;
}

.about__container__items {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    row-gap: 60px;
}

.about__container__item {
    display: flex;
    flex-direction: column;
    flex: 1 1 230px;
}

.about__container__item>div:first-child {
    display: flex;
    align-items: center;
    justify-content: center;
}

.about__container__item>div>img {
    max-width: 230px;
    width: 100%;
}

.about__container__item>div:last-child h4 {
    font-size: 24px;
    text-align: center;
}

.about__container__item>div:last-child p {
    margin: 0;
    font-size: 16px;
    line-height: 30px;
    color: var(--secondary-color);
    text-align: center;
}

/* ============================= Pricing ====================== */

.pricing {
    width: 100%;
    padding: 80px 30px 120px;
    display: flex;
    justify-content: center;
}

.pricing__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.pricing__container>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.pricing__container>h3 {
    font-size: 35px;
    margin: 0 0 5px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.pricing__container>p {
    line-height: 26px;
    font-size: 16px;
    color: var(--secondary-color);
    margin: 0 0 60px;
    text-align: center;
}

.pricing__items {
    display: flex;
    flex-direction: row;
    gap: 30px;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}


.pricing__item {
    padding: 25px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1 1 320px;
    gap: 30px;
    background-color: var(--light-color);
}

.pricing__heading {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 15px;
}

.pricing__heading h2 {
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
}

.pricing__item-upper>b {
    font-size: 50px;
    color: var(--primary-color);
}

.pricing__item-upper>ul {
    margin: 25px 0 0;
    padding: 0;
    list-style: none;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.pricing__item-upper>ul li {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
}

.pricing__item-upper>ul li i {
    color: var(--primary-color);
}

.pricing__item-bottom>button {
    padding: 15px 20px;
    font-size: 16px;
    text-transform: uppercase;
}

.pricing__item-bottom>span {
    margin-top: 15px;
    display: flex;
}

.pricing__item--special {
    background-color: var(--primary-color);
}

.pricing__item--special h2 {
    color: white;
}

.pricing__item--special .pricing__item-upper>b {
    color: white;
}

.pricing__item--special .pricing__item-upper>ul li i {
    color: white;
}

.pricing__item--special .pricing__item-upper>ul li span {
    color: white;
}

.pricing__item--special .btn {
    background-color: white;
    color: var(--black-color);
}

.pricing__item--special .btn:after {
    background-color: var(--black-color);
}

.pricing__item--special .pricing__item-bottom>span {
    color: white;
}

.pricing__help {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    margin: 100px 0 0;
}

.pricing__help-media {
    flex: 1 1 300px;
}

.pricing__help-media>img {
    width: 100%;
}

.pricing__help-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 2 1 400px;
    align-items: flex-start;
    gap: 20px;
}

.pricing__help-info h1 {
    font-size: 35px;
    margin: 0 0 5px;
    font-weight: 900;
    text-transform: uppercase;
}

.pricing__help-info p {
    margin: 0;
    font-size: 16px;
    line-height: 30px;
    color: var(--secondary-color);
}

.pricing__help-info button {
    padding: 15px 20px;
    font-size: 16px;
    text-transform: uppercase;
}

/* ============================= Track ====================== */
.track {
    width: 100%;
    padding: 120px 30px;
    display: flex;
    justify-content: center;
    background: url("../img/solid.jpg") center center no-repeat;
    background-size: cover;
    background-color: var(--primary-color);
    background-blend-mode: luminosity;
    background-attachment: fixed;
}

.track__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.track__container>span {
    text-transform: capitalize;
    font-size: 18px;
    color: white;
}

.track__container>h2 {
    font-size: 35px;
    margin: 0 0 7px;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    text-align: center;
}

.track__container>p {
    font-size: 16px;
    margin: 0 0 55px;
    color: white;
    text-align: center;
}

.track__input-holder {
    width: 60%;
    position: relative;
}

.track__input-holder>input {
    width: 100%;
    padding: 10px 60px 10px 30px;
    min-height: 60px;
    border-radius: 5px;
    font-size: 18px;
}

.track__input-holder>button {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 20px;

}

/* ============================= How Tracking ====================== */
.how-tracking{
    width: 100%;
    padding: 120px 30px 80px;
    display: flex;
    justify-content: center;
}

.how-tracking__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.how-tracking__container>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.how-tracking__container>h3 {
    font-size: 35px;
    margin: 0 0 25px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.how-tracking__wrapper{
    display: flex;
    flex-direction: row;
    gap: 30px;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    margin-top: 55px;
}

.how-tracking__item{
    padding: 25px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 1 250px;
    gap: 30px;
}

.how-tracking__item-head {
    background-color: var(--primary-color);
    border-radius: 50% 50% 50% 0px;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-45deg);
    margin-bottom: 35px;
}

.how-tracking__item-head > img{
    width: 100%;
    max-width: 70%;
    transform: rotate(45deg);
}

.how-tracking__item-body {
    text-align: center;
}

.how-tracking__item-body h2 {
    font-size: 24px;
    text-align: center;
}

.how-tracking__item-body p {
    margin: 0;
    font-size: 16px;
    line-height: 30px;
    color: var(--secondary-color);
    text-align: center;
}

/* ============================= Testimonials ====================== */
.testimonials {
    width: 100%;
    padding: 80px 30px 120px;
    display: flex;
    justify-content: center;
}

.testimonials__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.testimonials__container>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.testimonials__container>h3 {
    font-size: 35px;
    margin: 0 0 25px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.testimonials__holder {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 40px;
    margin-top: 55px;
}

.testimonials__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
    padding: 35px 15px;
    position: relative;
    background-color: var(--light-color);
}

.testimonials__media {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
}

.testimonials__media>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonials__card>h2 {
    margin: 10px 0 7px;
}

.testimonials__card>span {
    margin-bottom: 20px;
    color: var(--secondary-color);
    font-size: 16px;
}

.testimonials__rate>i {
    color: gold;
}

.testimonials__card>p {
    line-height: 26px;
    font-size: 16px;
}

/*-----start swiper slider style*/
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: auto;
    display: flex;
    padding: 5px;
}

.swiper-button-next {
    right: 0;
    color: var(--primary-color);
    width: fit-content;
}

.swiper-button-prev {
    left: 0;
    width: fit-content;
    color: var(--primary-color);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 35px;
}

/*-----end swiper slider style*/

/* ============================= Contact ====================== */
.contact {
    display: flex;
    padding: 0px 30px 100px;
    min-height: 750px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.contact__side {
    flex: 2 1 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.contact__media {
    width: 85%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact__media>img {
    width: 100%;
}

.contact__side--info {
    flex: 1 1 400px;
    align-items: flex-start;
}

.contact__side>form {
    background-color: var(--light-color);
    border-radius: 5px;
    padding: 40px;
    width: 100%;
}

.contact__side>form>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.contact__side>form>h2 {
    font-size: 35px;
    margin: 0 0 5px;
    font-weight: 900;
    text-transform: uppercase;
}

.contact__side>form>p {
    line-height: 26px;
    font-size: 16px;
    color: var(--secondary-color);
    margin-top: 0;
    margin-bottom: 30px;
}

.contact__side-row {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact__side-row input {
    width: 100%;
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    min-height: 45px;
    border-radius: 5px;
    background-color: white;
}

.contact__side-row textarea {
    background-color: white;
    width: 100%;
    border-radius: 5px;
    border: none;
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    resize: none;
    outline: none;
}

.contact__side-row i {
    font-size: 16px;
    position: absolute;
    right: 10px;
    color: #959595;
}

.contact__side-row:last-of-type i {
    top: 10px;
}

.contact__send {
    padding: 15px 25px;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
}

/* ============================= Footer ====================== */
footer {
    background-color: #0a0a0a;
    display: flex;
    align-items: center;
    flex-direction: column;
}


.footer__sub {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #141414;
    padding: 40px 30px;
}

.footer__holder {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1200px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer__holder>h1 {
    font-size: 25px;
    margin: 0 0 25px;
    font-weight: 900;
    text-transform: uppercase;
    color: white;
    text-align: center;
}

.footer__holder>p{
    margin: 0 0 40px;
    font-size: 16px;
    line-height: 30px;
    color: white;
    max-width: 645px;
    text-align: center;
}

.footer__sub-holder {
    width: 60%;
    position: relative;
}

.footer__sub-holder>input {
    width: 100%;
    padding: 10px 60px 10px 30px;
    min-height: 60px;
    border-radius: 5px;
    font-size: 18px;
}

.footer__sub-holder>button {
    height: 50px;
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 10px 22px;
    font-size: 18px;
}

.footer-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 80px 30px 50px;
}

.footer-container {
    width: 100%;
    max-width: 1200px;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
}

.footer-container__item {
    flex: 1;
    flex-basis: 200px;
    display: flex;
    flex-direction: column;
}

.footer-container__item--brief {
    flex-basis: 300px;
    gap: 10px;
}

.footer-container__item--brief>img {
    max-width: 250px;
    width: 100%;
}

.footer-container__item--brief>p {
    color: white;
    line-height: 24px;
    margin: 0;
}

.footer-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
}

.footer-social ul li a {
    color: white;
    font-size: 30px;
}

.footer-social ul li a:hover {
    color: var(--light-primary-color);
}

.footer-container__item>h3 {
    margin: 0 0 25px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
}

.footer-container__item>ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-container__item>ul>li>a {
    color: white;
}

.footer-container__item>ul>li>a:hover {
    padding-left: 5px;
}

.bottom-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 30px 30px;
    background-color: var(--black-color);
}

.bottom-wrapper__container {
    width: 100%;
    max-width: 1200px;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

.bottom-wrapper__container>span {
    color: white;
}

.copy-rights {
    text-transform: uppercase;
}

.author-designer {
    text-transform: uppercase;
}

/* ============================= To Top ====================== */
.to-top {
    position: fixed;
    right: 20px;
    bottom: -100%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--black-color);
    color: white !important;
    border-radius: 5px;
    font-size: 16px;
    transition: var(--transition);
    z-index: 999;
}

.to-top:hover {
    background-color: var(--primary-color);
}

.show-to-top {
    bottom: 2% !important;
}

/* ============================= Privacy Page ====================== */
.hero--privacy {
    padding: 220px 30px 80px;
    background-image: url("../images/privacy.jpg");
}

.privacy-content {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}

.privacy-content__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.privacy-content__container>h3 {
    font-size: 20px;
    margin: 0 0 15px;
}

.privacy-content__container>p {
    font-size: 16px;
    line-height: 29px;
    margin: 0 0 15px;
    color: var(--secondary-color);
}

/* ============================= Terms Page ====================== */
.hero--terms {
    padding: 220px 30px 80px;
    background-image: url("../images/terms.jpg");
}

.terms-content {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}

.terms-content__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.terms-content__container>h3 {
    font-size: 20px;
    margin: 0 0 15px;
    text-align: center;
}

.terms-content__container>p {
    font-size: 16px;
    line-height: 29px;
    margin: 0 0 15px;
    color: var(--secondary-color);
}

.terms-content__container>ol {
    margin: 0 0 20px !important;
    line-height: 28px;
    padding: 0 0 0 20px;
}

.terms-content__container>ol li {
    font-size: 16px;
    color: var(--secondary-color);
}

.terms-content__container>ol li:not(:last-child) {
    margin-bottom: 10px;
}

/* ============================= Services Page ====================== */
.hero--services {
    padding: 220px 30px 80px;
    background-image: url("../images/terms.jpg");
}

.services {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}

.services__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


.services__container>span {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--primary-color);
}

.services__container>h3 {
    font-size: 35px;
    margin: 0 0 70px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.services__items {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
}

.services__item {
    display: flex;
    gap: 20px;
    flex: 1 1 400px;
    border-radius: 5px;
    padding: 25px;
    background-color: var(--light-color);
}

.services__item-media img {
    width: 70px;
}

.services__item-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.services__item-info h2 {
    text-transform: capitalize;
    font-size: 20px;
    margin: 0 0 10px;
}

.services__item-info p {
    font-size: 16px;
    line-height: 28px;
    color: var(--secondary-color);
    margin: 0;
}

.services__item-info a {
    padding: 15px 25px;
    margin-top: 15px;
}

.services__block {
    display: flex;
    flex-direction: column;
    margin-top: 100px;
}

.services__block-media {
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-radius: 5px;
}

.services__block-media>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services__block>h3 {
    font-size: 25px;
    text-transform: capitalize;
}

.services__block>p {
    font-size: 16px;
    line-height: 29px;
    margin: 0 0 15px;
    color: var(--secondary-color);
}

/* ============================= Service Page ====================== */
.hero--service {
    padding: 220px 30px 80px;
    background-image: url("../images/terms.jpg");
}

.service {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}

.service__container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.service__media {
    display: flex;
    align-items: stretch;
    width: 100%;
    gap: 25px;
    flex-wrap: wrap;
}

.service__side {
    flex: 1 1 450px;
    height: calc(550px - 25px);
    gap: 25px;
    display: flex;
    flex-direction: column;
}

.service__side img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service__upper {
    width: 100%;
    height: 50%;
    overflow: hidden;
}

.service__down {
    width: 100%;
    height: 50%;
    overflow: hidden;
}

.service__info {
    margin-top: 60px;
}

.service__info>h1 {
    margin: 0 0 15px;
    text-transform: uppercase;
}

.service__info>p {
    font-size: 16px;
    line-height: 29px;
    margin: 0 0 15px;
    color: var(--secondary-color);
}

.service__info>ol {
    margin: 0 0 20px !important;
    line-height: 28px;
    padding: 0 0 0 20px;
}

.service__info>ol li {
    font-size: 16px;
    color: var(--secondary-color);
}

.service__info>ol li:not(:last-child) {
    margin-bottom: 10px;
}


/* ============================= Login ====================== */
.login {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}


.login__container {
    width: 100%;
    max-width: 1200px;
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.login__holder {
    max-width: 500px;
    width: 100%;
    background-color: var(--light-color);
    border-radius: 5px;
    padding: 20px;
}

.login__holder>h2 {
    text-transform: uppercase;
    font-size: 25px;
    margin: 0 0 25px;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 15px;
}

.login__holder>form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}

.login__row input {
    width: 100%;
    padding: 10px 20px;
    font-size: 16px;
    min-height: 45px;
    border-radius: 5px;
    background-color: white;
}

.login__row--remember {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.login__row--remember>div {
    display: flex;
    align-items: center;
    white-space: nowrap;
    gap: 10px;
}

.login__row--remember>div>span {
    font-size: 16px;
}



/* ============================= signup ====================== */
.signup {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 120px 30px 100px;
}


.signup__container {
    width: 100%;
    max-width: 1200px;
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.signup__holder {
    max-width: 500px;
    width: 100%;
    background-color: var(--light-color);
    border-radius: 5px;
    padding: 20px;
}

.signup__holder>h2 {
    text-transform: uppercase;
    font-size: 25px;
    margin: 0 0 25px;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 15px;
}

.signup__holder>form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}

.signup__row input {
    width: 100%;
    padding: 10px 20px;
    font-size: 16px;
    min-height: 45px;
    border-radius: 5px;
    background-color: white;
}

.signup__row--remember {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.signup__row--remember>div {
    display: flex;
    align-items: center;
    white-space: nowrap;
    gap: 10px;
}

.signup__row--remember>div>span {
    font-size: 16px;
}


/* ============================= Google Map ====================== */
.map__container > iframe{
    margin-bottom: -4px;
    width: 100%;
}

/* ============================= Responsive ====================== */
@media (min-width: 769px) {
    .nav-icon {
        display: none;
    }

    .nav-links {
        display: flex !important;
    }
}

@media (min-width: 769px) and (max-width: 900px) {

    /*-Navbar-*/
    .nav-links>ul {
        gap: 7px;
        font-size: 13px;
    }

    .nav-links {
        gap: 7px;
    }

    .nav-actions {
        padding-left: 7px;
    }

    .nav-actions__signup {
        padding: 7px;
    }

    .sub-menu>span {
        gap: 5px;
    }

    .nav-media {
        width: 90px;
    }

    /*-Home-*/
    .home__container {
        flex-direction: column-reverse;
    }

    /*-Features-*/
    .features__container {
        gap: 45px;
    }

    /*-Contact-*/
    .contact__container {
        flex-direction: column-reverse;
        gap: 80px;
    }

    .contact__media {
        width: 100%;
    }

    .contact__side>form {
        width: 100%;
    }

    /*--*/
    /*--*/
    /*--*/
}

@media (max-width: 768px) {

    /*-General-*/
    .hero__container>h3 {
        font-size: 30px;
    }

    /*-Navbar-*/
    @media (min-height: 275px) and (max-height: 500px) {
        .nav-links {
            height: 214px;
        }
    }

    .nav-icon>button {
        display: flex;
        background-color: transparent;
        border: 1px solid var(--black-color);
        padding: 5px 10px;
        border-radius: 5px;
    }

    .sub-menu>span {
        padding: 10px 0;
    }

    .nav-icon>button>i {
        font-size: 25px;
    }

    .nav-links {
        position: absolute;
        top: 100%;
        right: 0;
        flex-direction: column;
        width: 100%;
        align-items: flex-start;
        padding: 15px 30px;
        display: none;
        background-color: white;
        max-height: 500px;
        overflow: auto;
        border-bottom: 1px solid #efefef;
    }

    .nav-links>ul>span {
        display: none;
    }

    .nav-links>ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        width: 100%;
    }

    .sub-menu+ul {
        position: relative;
        top: 0;
    }

    .sub-menu+ul li a {
        color: white;
    }

    .nav-links>ul>li {
        width: 100%;
    }

    .nav-links>ul>li>a {
        padding: 10px 0;
        width: 100%;
        display: flex;
        border-bottom: 1px solid var(--secondary-color);
    }

    .nav-actions {
        padding-left: 0;
        border-left: 0;
        flex-direction: row;
        gap: 20px;
    }

    .nav-actions__signup {
        margin-left: 0;
    }

    /*-Home-*/
    .home {
        padding: 110px 30px 70px;
    }

    .home__container {
        flex-direction: column-reverse;
    }

    .home__side>h1 {
        font-size: 35px;
    }

    .home__side--info {
        flex: 1 1 200px;
    }

    /*-Features-*/
    .features__container {
        gap: 45px;
    }

    .features__container>div>h2 {
        font-size: 19px;
    }

    /*-About-*/
    .about {
        padding: 70px 30px;
    }

    .about__side>h3 {
        font-size: 25px;
    }

    .about__container-upper {
        gap: 30px;
    }

    /*-Pricing-*/
    .pricing {
        padding: 50px 30px 70px;
    }

    .pricing__container>h3 {
        font-size: 25px;
    }

    /*-Track-*/
    .track__container>h2 {
        font-size: 25px;
    }

    .track__container>p {
        font-size: 14px;
        margin: 0 0 40px;
    }

    .track__input-holder {
        width: 100%;
    }

    /*-Testimonials-*/
    .testimonials {
        padding: 70px 30px 30px;
    }

    .testimonials__holder {
        padding: 0 25px;
        margin-top: 25px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 25px;
    }

    .testimonials__container>h3 {
        font-size: 25px;
    }

    /*-Contact-*/
    .contact {
        padding: 45px 30px 70px;
    }

    .contact__container {
        flex-direction: column-reverse;
        gap: 25px;
    }

    .contact__media {
        width: 100%;
    }

    .contact__media>img {
        width: 80%;
    }

    .contact__side>form {
        width: 100%;
        padding: 20px;
    }

    /*-to top-*/
    .to-top {
        position: absolute;
        right: 30px;
        bottom: unset !important;
        margin-top: -76px;
        background: var(--primary-color);
        color: white !important;
    }

    /*-Services Page-*/
    .services {
        padding: 80px 30px 70px;
    }

    .services__container>h3 {
        margin: 0 0 40px;
        font-size: 25px;
    }

    /*-service-*/
    .service {
        padding: 80px 30px 70px;
    }

    .service__side {
        flex-direction: row;
        height: fit-content;
        gap: 10px;
    }

    .service__media {
        gap: 10px;
    }

    /*-footer-*/
    .footer__sub-holder{
        width: 100%;
    }

    .footer__sub-holder>button {
        padding: 10px 12px;
        font-size: 16px;
    }
}